    <Location />
           AuthType Basic
           AuthName "Restricted Area"
           AuthUserFile /etc/apache2/basicAuth/{{ name }}.htpasswd
           Require valid-user
           Order allow,deny
           Allow from all
    </Location>
